{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hallo nama saya {{ name }}</h1>
    <article>Berikut merupakan profil saya</article>
    <table>
        <tr>
            <td>Nama</td>
            <td>: {{ name }}</td>
        </tr>
        <tr>
            <td>NPM</td>
            <td>: {{ npm }}</td>
        </tr>
        <tr>
            <td>Angkatan</td>
            <td>: {{ angkatan }}</td>
        </tr>
        <tr>
            <td>Universitas</td>
            <td>: {{ universitas }}</td>
        </tr>
        <tr>
            <td>Hobi</td>
            <td>: {{ hobi }}</td>
        </tr>
        <tr>
            <td>Deskripsi</td>
            <td>: {{ deskripsi }}</td>
        </tr>
        <tr>
            <td>Sosial media</td>
            <td>
                <article>:&nbsp;<img src="{% static 'icon_instagram.jpg' %}" alt="instagram" height="15" width="15"> {{ sosmed1 }}</article>
                <article>&ensp;<img src="{% static 'icon_facebook.png' %}" alt="facebook" height="15" width="15"> {{ sosmed2 }}</article>
            </td>
        </tr>
        <tr>
            <td>Foto</td>
            <td>: 
                <img src="{% static 'formal.jpg' %}" alt="My image" height="120" width="90">
            </td>
        </tr>
    </table>
    <h2>Riwayat Pendidikan</h2>
    <table border=1>
        <tr>
            <td>Sekolah Dasar</td>
            <td> {{ SD }}</td>
        </tr>
        <tr>
            <td>Sekolah Menengah Pertama</td>
            <td> {{ SMP }}</td>
        </tr>
        <tr>
            <td>Sekolah Menengah Atas</td>
            <td> {{ SMA }}</td>
        </tr>
    </table>
</body>
</html>
